Package com.oracle.truffle.api

## Interface LoopCountReceiver

    public interface LoopCountReceiver

Accepts the execution count of a loop that is a child of this node. The optimization heuristics can use the loop count to guide compilation and inlining.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `reportLoopCount​(int count)`

### Method Detail

#### reportLoopCount

    void reportLoopCount​(int count)